[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| ConstBasicImageIterator< PIXELTYPE, ITERATOR > Class Template Reference |

`#include <vigra/basicimage.hxx>`

Inheritance diagram for ConstBasicImageIterator< PIXELTYPE, ITERATOR >:

## Detailed Description

### template<class PIXELTYPE, class ITERATOR>
class vigra::ConstBasicImageIterator< PIXELTYPE, ITERATOR >

Implementation of the standard const image iterator for vigra::BasicImage. See vigra::ConstImageIterator for documentation.

#include <vigra/basicimage.hxx>
Namespace: vigra

The documentation for this class was generated from the following file:

- vigra/basicimage.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.0